FORUMS: list search recent posts

update compatibility

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Nicole Favale
update compatibility
on Feb 24, 2014 at 1:24:40 am

I have a Mac with Mac OS X Lion 10.7.5 (11G63b) with Avid Media Composer(R) 6.0.3.2 (I had downloaded a patch). If I upgrade my Mac to OS X Mavericks 10.9.1, will my Avid still function properly? If not, is there a different upgrade level that it can handle (ie. Mountain lion)? I have some issues separate from Avid with my computer that the upgrade would fix, but I am afraid that if I upgrade, I will lose my expensive Avid program. Thanks!


Return to posts index

Richard Sanchez
Re: update compatibility
on Feb 24, 2014 at 6:46:16 am

Before you upgrade, check the Avid compatibility matrix. This chart will tell you what OSes are compatible with what versions of Avid.

http://avid.force.com/pkb/articles/en_US/compatibility/en267087

Richard Sanchez
Los Angeles, CA

"We are the facilitators of our own creative evolution." - Bill Hicks


Return to posts index

Nicole Favale
Re: update compatibility
on Feb 28, 2014 at 3:10:32 pm

Thank you! It seems that I am at the highest Mac upgrade level for the Avid version that I have. How can I update my Avid? Is it a downloadable option, or do I have to completely repurchase a new Avid?


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]